// CDXResource.cpp : Defines the class behaviors for the application.
//

#include "stdafx.h"
#include "CDXResource.h"
#include "CDXResourceDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CDXResourceApp

BEGIN_MESSAGE_MAP(CDXResourceApp, CWinApp)
	//{{AFX_MSG_MAP(CDXResourceApp)
	//}}AFX_MSG
	ON_COMMAND(ID_HELP, CWinApp::OnHelp)
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CDXResourceApp construction

CDXResourceApp::CDXResourceApp()
{
}

/////////////////////////////////////////////////////////////////////////////
// The one and only CDXResourceApp object

CDXResourceApp theApp;

/////////////////////////////////////////////////////////////////////////////
// CDXResourceApp initialization

BOOL CDXResourceApp::InitInstance()
{
	Enable3dControls();			// Call this when using MFC in a shared DLL

	CDXResourceDlg dlg;
	m_pMainWnd = &dlg;
	int nResponse = dlg.DoModal();
	if (nResponse == IDOK)
	{
	}
	else if (nResponse == IDCANCEL)
	{
	}

	return FALSE;
}
